# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-02-22 02:45+0100\n"
"PO-Revision-Date: 2002-02-22 19:32GMT\n"
"Last-Translator: Mattias Newzella <newzella@linux.nu>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: print_mnu.cpp:59
msgid "Add Printer..."
msgstr "Lägg till skrivare..."

#: print_mnu.cpp:60
msgid "KDE Print Settings"
msgstr "KDE utskriftsinställningar"

#: print_mnu.cpp:61
msgid "Configure server"
msgstr "Anpassa server"

#: print_mnu.cpp:65
msgid "Print Manager"
msgstr "Skrivarhanterare"

#: print_mnu.cpp:66
msgid "Print Browser (Konqueror)"
msgstr "Utskriftsbläddrare (Konqueror)"

#: print_mnu.cpp:68
msgid "Print a file..."
msgstr "Skriv ut en fil..."
